ED2K(1)

NAME
ed2k - iMule ED2k link parser

SYNOPSYS
ed2k <ED2k_link>

ed2k [--help] [--version]

BESCHREIBUNG
iMule ED2k link parser v1.1.0. Sendet den gegebenen <ED2k_link> zu iMule, z.B schreibt es in die Datei ~/.iMule/ED2KLinks, welche von iMule jede Sekunde gechecked wird nach Links. ed2k akzeptiert Datein, Server und Serverlist Links.

  BENUTZUNG:

--help
    Gibt diese Hilfe aus.

--version
    Zeigt die Versionsnummer an.

DATEIEN
~/.iMule/ED2KLinks

PROBLEME BERICHTEN
Bitte berichte Fehler im Programm entweder im Forum (http://forum.imule.org/), oder in unserem Bugtracker (http://bugs.imule.org/). Bitte berichte keine Fehler per E-Mail, auch nicht an unsere Mailingliste oder direkt an ein Teammitglied.

COPYRIGHT
iMule und alle seine Tools stehen unter der GNU General Public License.

SIEHE AUCH
imule(1)